/*
main.list-activities{
    margin: 5em 10em; 
}
*/
main.list-activities ul{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 0;
    gap: 2%;
}

main.list-activities ul li{
    flex-basis: 32%;
}

main.list-activities h1{
    text-transform: uppercase;
}